extends ../templates/template.pug
block content
  +menu.menu--closer
  +header.header--absolute.header--closer
  .wrapper.mt-0
    .success
      .container-fluid
        .success__content
          h1.text-center.mb-40.mb-lg-50 Спасибо! <br>ваше письмо отправлено
          p.text-gray.text-center.mb-40.mb-lg-50.success__dscr Мы свяжемся с вами <br> в ближайшее время
          .text-center
            a.btn.btn-dark(href="#") Продолжить
  +footer
